# Symfony5-docker

## NGINX


## MariaDb

## PHP-FPM

You can edit your php.ini settings in /docker/.php-fpm/php.ini file



### Docker 
docker system prune

WARNING! This will remove:
        - all stopped containers
        - all networks not used by at least one container
        - all dangling images
        - all build cache
Are you sure you want to continue? [y/N]



